#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.5.2.0
id: criterion-1.5.2.0-2BChQnitCD69xzSGyjJrXV
key: criterion-1.5.2.0-2BChQnitCD69xzSGyjJrXV
license: BSD-3-Clause
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Ryan Scott <ryan.gl.scott@gmail.com>
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
abi: ec71d2c90b3b2339752ba643109981db
exposed: True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
import-dirs: /usr/lib/ghc-8.6.1/site-local/criterion-1.5.2.0
library-dirs: /usr/lib/ghc-8.6.1/site-local/criterion-1.5.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.5.2.0-2BChQnitCD69xzSGyjJrXV
depends:
    Glob-0.9.3-HHw4KYrZwDZEkcCDFS0DFb
    aeson-1.4.1.0-BaRGy5iBSXU37DPvV6hbuH
    ansi-wl-pprint-0.6.8.2-ENU5HJtO61mEFaiEoFGDgl base-4.12.0.0
    base-compat-batteries-0.10.1-3lOH2W8CtqXHDxy75hLS1M binary-0.8.6.0
    bytestring-0.10.8.2 cassava-0.5.1.0-4qsqcFm9Akn41FtYTnVQMg
    code-page-0.1.3-Kc5hEpEY5ob2rh8HXOjZRD containers-0.6.0.1
    criterion-measurement-0.1.1.0-8Ki3i9NxdnC5DZipOzlHF0
    deepseq-1.4.4.0 directory-1.3.3.0
    exceptions-0.10.0-4DJq1L1pYJ32FjrP4E9tSI filepath-1.4.2.1
    js-flot-0.8.3-LF7vQ1kAGl41Nl58RwjSyK
    js-jquery-3.3.1-z1wvImmWRnEkBmwgOLKJP
    microstache-1.0.1.1-CKUWJW59ib19m905GKJrDQ mtl-2.2.2
    mwc-random-0.14.0.0-CHYtJffaTqvHIHYnw7lP6P
    optparse-applicative-0.14.3.0-IKaF2mgRPI37cniOJkqr8k
    parsec-3.1.13.0 statistics-0.14.0.2-GOo8KWlrrVy2cal6SsScLc
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.5.0
    transformers-compat-0.6.2-JV1ddSnlm3mL2xw4J4K8Kw
    vector-0.12.0.1-BKWaeB2IPwRDyZEP11mv5m
    vector-algorithms-0.8.0.1-8UKwWk9wVx92hjm80ynV3Z
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

